RubyGems Navigation menu

fluent-plugin-windows-eventlog 0.2.1

Fluentd Input plugin to read windwos event log.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.8.3 - January 19, 2023 (24 KB)
  2. 0.8.2 - September 26, 2022 (24,5 KB)
  3. 0.8.1 - September 16, 2021 (24,5 KB)
  4. 0.8.0 - September 16, 2020 (23,5 KB)
  5. 0.7.1.rc1 - June 23, 2020 (22 KB)
  6. 0.2.1 - June 06, 2017 (13 KB)
Mostrar todas las versiones (24 total)

dependencias de Runtime (2):

fluentd < 2, >= 0.14.12

dependencias de Development (3):

bundler >= 0
rake >= 0
test-unit ~> 3.2.0

Propietarios:

Autores:

  • okahashi117, Hiroshi Hatake, Masahiro Nakagawa

SHA 256 checksum:

fbdd267ced3e1293071094298512583da4b19df6dc106a0fd16089c5cdbdfadd

Total de descargas 138.184

Para esta versión 2.622

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Enlace: